* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#body{
  background-color: #7FACD6;
  background-repeat: no-repeat;
  background-size: cover;
}

.brand-name{
 text-align: center;
}

.form{
  margin-top: 12%;
}

.img-container {
   text-align: center;
   margin-top: -10%;
   transform: rotate(-15deg);
}

.form-email{
  height: 10%;
  width: 50%;
  border-radius: 1rem;
  text-align: center;
}

#formBasicEmail{
  height: 10%;
  width: 30%;
  margin-left: 36%;
  border-radius: 1rem;
}

.Form{
  text-align: center;
}

#formBasicPassword{
  height: 10%;
  width: 30%;
  margin-left: 36%;
  border-radius: 1rem;
}

.accountLabel{
  margin-bottom: 10%;
}

/*SIGN UP*/
.form-signup{
  margin-top: 5%;
  text-align: center;
}

/*LANDING*/
.img-lamp{
  margin-top: 10%;
  margin-left: 5%;
}

.images{
  margin-top: 5%;
  margin-bottom: 5%;
}

.header{
  margin-top: -20%;
  margin-left: 25%;
}

.small-header{
  margin-left: 25%;
}

.text-header{
  margin-top: 15%;
}

.landing-button{
  margin-left: 58%;
}